@font-face {
  font-family: LINE Seed JP;
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-100-normal.woff2)format("woff2"), url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-100-normal.woff)format("woff")
}

@font-face {
  font-family: LINE Seed JP;
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-400-normal.woff2)format("woff2"), url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-400-normal.woff)format("woff")
}

@font-face {
  font-family: LINE Seed JP;
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-700-normal.woff2)format("woff2"), url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-700-normal.woff)format("woff")
}

@font-face {
  font-family: LINE Seed JP;
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-800-normal.woff2)format("woff2"), url(/sis/scienceagora/2026/fonts/line-seed-jp-japanese-800-normal.woff)format("woff")
}